@charset "utf-8";
.mainv {
    width: 100%;
    max-width: 1260px;
    min-height: 450px;
    margin: 0 auto;
}
@media screen and (max-width: 1200px) {
    .mainv {
        min-height: 400px;
    }
}

@media screen and (max-width: 1024px) {
    .mainv {
        min-height: 360px;
    }
}
@media screen and (max-width: 768px) {
    .mainv {
        min-height: 250px;
    }
}

.mainv .fixation {
    width: 50%;
    float: left;
}
@media screen and (max-width: 768px) {
    .mainv .fixation {
        display: none;
    }
 }

.mainv .sliderblock {
    width: 50%;
    float: right;
}
@media screen and (max-width: 768px) {
    .mainv .sliderblock {
        width: 100%;
        float: none;
    }
}

.mainv .sliderblock.mobile {
    display: none;
}
@media screen and (max-width: 768px) {
    .mainv .sliderblock.mobile {
        display: block;
    }
    .mainv .sliderblock.pcstyle {
        display: none;
    }
}

.mainv .sliderblock .one {
    display: none;
}
@media screen and (max-width: 768px) {
    .mainv .sliderblock .one {
        display: block;
    }
}

.mainv dl {
    position: relative;
    height: 225px;
}
.mainv .fixation dl {
    height: 450px;
}
@media screen and (max-width: 1200px) {
    .mainv dl {
        height: 200px;
    }
    .mainv .fixation dl {
        height: 400px;
    }
}

@media screen and (max-width: 1024px) {
    .mainv dl {
        height: 180px;
    }
    .mainv .fixation dl {
        height: 360px;
        back-ground:#000;
    }
}
@media screen and (max-width: 768px) {
    .mainv dl {
        height: 225px;
    }
}

.mainv dl dt {
    position: absolute;
    z-index: 10;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: left;
    color: #fff;
    padding: 10px;
    align-items: center;
}

.mainv dl dt figure {
    width: 13%;
    margin-right: 2%;
}

.mainv dl dt p {
    width: 85%;
}
.mainv dl dt span.sptxt {
    position: absolute;
    bottom: 5%;
    right: 1.5%;
}
.mainv .fixation dl dt p {
    font-size: 1.3rem;
}

.mainv .fixation dl dt figure {
    width: 10%;
    margin-right: 2%;
}
.mainv .fixation dl dt p {
    width: 88%;
}
.mainv .fixation dl dt span.sptxt {
    position: absolute;
    bottom: 5%;
    right: 0.75%;
}
.mainv dl dt figure img {
    border-radius: 100px;
}

.mainv dl dd {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
}

.mainv dl dd.cover {
    z-index: 5;
    background: linear-gradient(rgba(255, 255, 255, 0) 0, rgba(0, 0, 0, .2) 70%, rgba(0, 0, 0, .8) 90%);
}

.mainv dl dd figure {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.mainv dl dd figure img {
    position: absolute;
    top: 0;
    left: -10%;
    width: 120%;
    height: auto;
    max-width: 150% !important;
}
@media screen and (max-width: 1250px) {
    .mainv dl dd figure img {
        position: absolute;
        top: 0;
        left: -20%;
        width: 140%;
        max-width: 150% !important;
    }
}
@media screen and (max-width: 1080px) {
    .mainv dl dd figure img {
        position: absolute;
        top: 0;
        left: -15%;
        width: 130%;
        max-width: 150% !important;
    }
}
@media screen and (max-width: 960px) {
    .mainv dl dd figure img {
        position: absolute;
        top: 0;
        left: -20%;
        width: 140%;
        max-width: 150% !important;
    }
}
@media screen and (max-width: 860px) {
    .mainv dl dd figure img {
        position: absolute;
        top: 0;
        left: -25%;
        width: 150%;
        max-width: 150% !important;
    }
}
@media screen and (max-width: 780px) {
    .mainv dl dd figure img {
        position: absolute;
        top: 0;
        left: -30%;
        width: 160%;
        max-width: 160% !important;
    }
}
@media screen and (max-width: 768px) {
    .mainv dl dd figure img {
        position: absolute;
        top: 0;
        left: 0;
        width: 145%;
        max-width: 150% !important;
    }
}
@media screen and (max-width: 540px) {
    .mainv dl dd figure img {
        position: absolute;
        top: 0;
        left: -35%;
        width: 170%;
        max-width: 170% !important;
    }
}

@media screen and (max-width: 479px) {
    .mainv dl dt figure{
        width: 11%;
    }
    .mainv dl dt p {
        width: 87%;
        font-size: 1.2rem;
    }
    .mainv dl dd figure img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        max-width: 150% !important;
    }
}